C      Neither compiles nor runs
           DIMENSION U(10)
           CALL RANDOM_SEED
           DO 20 I = 1,10
                 CALL RANDOM_NUMBER (U(I))
                 WRITE (6,*) U(I)
  20       CONTINUE
           STOP
           END
